/* .noun{
    width: 98%;
    border: 1px solid black;
    height:auto;
    margin-left: 1%;
    margin-top: 2%;
    display: flex;
} */


.noun{
  width: 119%;
  border: 1px solid black;
  height:auto;
  margin-left: -9%;
  margin-top: 4%;
  display: flex;

}
.head{
    color: black;
    font-size: large;
    text-align: center;
    margin-top: 2.5%;
}
.subhead1{
    margin-top: 1.5%;
    margin-left: 10%;
}


#ul_1{
    display: flex;
    flex-direction: row;
    margin-top: 5%;

  }
  #ul_2{
    display: flex;
    flex-direction: row;
  }
  #ul_3{
    display: flex;
    flex-direction: row;
  }
  #ul_6{
    display: flex;
    flex-direction: row;
  }
  #ul_7{
    display: flex;
    flex-direction: row;
  }
  #ul_4{
    display: flex;
    flex-direction: row;
  }
  #ul_5{
    display: flex;
    flex-direction: row;
  }
  #li{
    margin-left: 2px;
    margin-right: 2px;
  }
.uc_ul{
    margin-left: 0.01%;

}  
colorednoun{
    color: green !important;
    border: 1px solid black;
    background-color: green;
}
nocolor{
    color: black;
}


.boxes{
  border: 1px solid black;
  height: 25rem;
  margin-top: 7%;
  width: 20rem;
  margin-bottom: 5%;
  font-size: larger;
  overflow-y: scroll;

}


.msg{
  margin-left: 2%;
}
.msg1{
  margin-left: 2%;
  color:red;
}

#li1{
  display: none;


}


#li2{
  display: none;


}

#li3{
  display: none;


}

#li4{
  display: none;


}

#li5{
  display: none;


}

#li6{
  display: none;


}

#li7{
  display: none;


}

#li8{
  display: none;


}

#li9{
  display: none;


}


.nounmsg{
  margin-left: 5%;
  font-size: medium;
}

.classbox{
  border: 1px solid black;
  height: 25rem;
  margin-top: 7%;
  width: 17rem;
  margin-bottom: 5%;
  font-size: larger;
  margin-left: 3%;
}
.head2{
 margin-left: 110%;
 margin-top: 6%;
}
.boxes h3{
  color: green;
}
.classbox h3{
  color: green;
}
.customer-div{
  color: green;
}
.clerk-div{
  color: rgb(75, 5, 141);
}

.clerk-div2{
  color: rgb(75, 5, 141);
} 
.vehicle-div2{
  color: rgb(52, 142, 238);

} 
.reservation-div2{
  color: rgba(221, 98, 4, 0.829);
} 
.vehicle{
  color: rgb(52, 142, 238);
}
.reservation{
  color:rgba(221, 98, 4, 0.829);
}
.customer-div2{
  color: green;
}